{
  "block.minecraft.repeating_command_block": "Auge des Dschungels",
  "block.minecraft.jigsaw": "Erleuchtetes Dschungeltotem",
  "block.minecraft.structure_block": "Dschungeltotemblock",
  "item.minecraft.knowledge_book": "Uralte Tafel",
  "block.minecraft.command_block": "Dschungeltotem"
}
